.fixed-panel {
	width: 100vw;
	position: fixed;
	height: 54px;
	background-color: #0E4875;
	z-index: 99999;
	top: -54px;
	left: 0;
	box-shadow: 0px 5px 4px rgba(0,0,0, .2);
	transition: all .3s ease;
	overflow: hidden;
}
.fixed-panel .container-fluid, .fixed-panel .row, .fixed-panel [class^='col-xs-'] {
	height: 100%;
}

.lofo_fp__img {
	display: block;
    height: 100%;
    background: url(/img/panel-logo.png) no-repeat;
    background-position: center center;
    background-size: 200px auto;
}
.mail_fp .h_mail {
	line-height: 3.4;
}
.phone_fp {
	text-align: center;
}
.phone_fp .h_tel {
	background-position-x: 17px;
}
.phone_fp .th_phone {
	line-height: 2;
	white-space: nowrap;
}

.basket_fp > div {
	float: left;
	width: 50%;
	height: 100%;
}
.basket_fp::after {
	content: '';
	clear: both;
}

.basket_fp__text {
	height: 100%;
  line-height: 54px;
  color: white;
  font-size: 20px;
  padding-left: 40px;
  background-image: url(/svg/shopping-cart.svg);
  background-repeat: no-repeat;
  background-position: 3px center;
  background-size: 27px;
}
.toCheckout {
	display: block;
	height: 100%;
	color:#fff!important;
}
.totext {
	display: block;
	float: left;
	width: 50%;
}
.numgoods {
	background: #f0f0f0;
  border-radius: 5px;
  display: block;
  float: left;
  width: 40%;
  height: 60%;
  margin: 13px 0 0 0;
  line-height: 1.8;
  font-weight: 600;
  color: #0e4875;
  text-align: center;
  font-size: 19px;
  box-shadow: inset 4px 3px 5px rgba(0, 0, 0, .4);
}

.basket_fp__button {
	background: rgb(244, 149, 0);
}
.basket_fp__button:hover {
	background: #fff;
}

.fp_button {
	color: #fff!important;
	display: block;
  height: 100%;
  line-height: 54px;
  font-size: 23px;
  text-align: center;
  font-weight: 500;
}
.fp_button:hover {
	text-decoration: none;
	color: #3d6db5!important;
}

@media screen and (max-width: 1024px){
	.lofo_fp__img {
		background-size: 100% auto;
	}
	.mail_fp {
		width: 21%;
	}
	.mail_fp .h_mail{
		display: inline;
    position: relative;
    top: initial;
    box-shadow: none;
    font-size: 15px;
    line-height: 3.7;
	}
	.phone_fp {
		width: 21%;
	}
	

	.totext {
		display: none;
	}
	.numgoods {
		width: 90%;
	}
	.basket_fp {
		width: 31%;
	}
	.basket_fp__numbox {
		width: 40%;
	}
	.basket_fp__button {
		width: 60%;
	}
}

@media screen and (max-width: 900px){
	.phone_fp .h_tel {
    background-position-x: 2px;
	}
	.fp_button {
		font-size: 18px;
	}
}

@media screen and (max-width: 775px){
	.phone_fp .h_tel {
		background-image: url('');
	}

	.fp_button {
		font-size: 16px;
	}
	.mail_fp .h_mail {
		padding-left: 24px;
    background-position-x: 0px;
    background-color: transparent;
	}
	[class^='col-xs-']{
		padding: 0 10px;
	}
	.basket_fp {
		padding-right: 0px;
	}
	.basket_fp__text {
		background-size: 23px;
    background-position-x: 8px;
	}
}



@media screen and (max-width: 600px){
	.hidden-mb {
		display: none!important;
	}
}


.dev-cost-free__text {
	font-weight: 600;
	color: #ff4040;
	font-size: 1.2em;
}